Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 09:34:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation siddhartha                    Bot:  Hi again! Bot:  Please enter your name Customer:  siddhartha Bot:  Hi Siddhartha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:21 PM, 01st Jun                   Fatma                   Hi Siddhartha, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:21 PM, 01st Jun                     siddhartha                    Hello           01:21 PM, 01st Jun                   Fatma                   I can see that you are contacting us to return some items           01:21 PM, 01st Jun                     siddhartha                    I have put a return request for items but no one cale to collect the item           01:22 PM, 01st Jun                     siddhartha                    Yes           01:22 PM, 01st Jun                   Fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:22 PM, 01st Jun                   Fatma                   Could you please share your order number so that I can assist you further?           01:22 PM, 01st Jun                     siddhartha                    Ok one min           01:22 PM, 01st Jun                     siddhartha                    6305096680           01:24 PM, 01st Jun                   Fatma                   Thank you for sharing the order number with me           01:25 PM, 01st Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:25 PM, 01st Jun                     siddhartha                    Sure           01:25 PM, 01st Jun                     siddhartha                    I have put return request for playmat           01:26 PM, 01st Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:28 PM, 01st Jun                     siddhartha                    Okay           01:28 PM, 01st Jun                     siddhartha                    How many days it will take to update me?           01:28 PM, 01st Jun                   Fatma                   Within 24 hours           01:29 PM, 01st Jun                   Fatma                   Is there anything else i can help you with?           01:30 PM, 01st Jun                     siddhartha                    Okay thank you           01:32 PM, 01st Jun                     siddhartha                    No thank you           01:33 PM, 01st Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2653533